RubyGems Navigation menu

spree_core 1.0.0.rc4

Required dependency for Spree

Versiones:

  1. 3.5.0.rc1 - April 24, 2018 (300 KB)
  2. 3.4.5 - April 10, 2018 (200 KB)
  3. 3.4.4 - December 15, 2017 (200 KB)
  4. 3.4.3 - December 12, 2017 (200 KB)
  5. 3.4.2 - December 08, 2017 (200 KB)
  6. 1.0.0.rc4 - February 06, 2012 (500 KB)
Muestra todas las versiones (203 total)

Autores:

  • Sean Schofield

Administradores:

9a2a53db8e9b4476038c94a64b32833f426c00163cdcec33794008e87059de14E6946821c84c934c60a567db6d7a164aE56615544ba90aa6758fd4907968d52577f320725f60f44cb97d964fe881c324Afe7c8a8965c568040a204b321aa3c8d0f146e787560a7c4bbb8aa36d16ac5da65b46ccbd90a8e32741a79e7e4ec953f

SHA 256 checksum:

47ef4b4fe8ade48dc42b02fac34994d9d5ce7780fc83b5d9825657d00f2affc7

Total downloads 732.614

Para esta versión 1.156

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Enlaces: